<?php
	session_start();
	
	unset($_SESSION['marry_userID']);
	unset($_SESSION['marry_userPW']);
	
	echo "Logged out";
?>

<meta name="viewport" content="width=device-width, initial-scale=1.0">
<button onclick="window.location.href='./'">Login Page</button>